body{color:#282828; font:22px/1.4 "Open Sans",sans-serif,Verdana; padding:0; border:0; margin:0;}
h1{  font-size: 46px;margin: 0 0 10px 0;line-height: 1.2; }
h2{font-size:28px; font-weight:300; margin:0 0 10px 0; line-height:1.2;}
h3{ font-size: 24px; font-weight:300; margin:0 0 10px 0; line-height:1; }
h4{font-size:24px; font-weight:500; margin:0; line-height:1.2;}
.content h2{font-size:36px;}
.clearfix {
    display: block;
}
.content h3{font-size:36px;}
img,a img{border:0;}
a{ text-decoration:none; color:#282828; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*{  box-sizing: border-box; }
ul ,ol, ul li{margin:0; padding:0;}
ul li, ol li{list-style:none;}
img{max-width: 100%;height: auto; }
.text-center{text-align:center;}
.block{margin:0 0 30px 0;}
.sidebar .block{margin:0 0 20px 0;}

/*ul.nav {text-align:center;  padding: 20px 0 0 0;}
ul.nav > li{list-style:none; display:inline-block;  border-left: 1px solid #333333;padding: 0 7px;} 
ul.nav > li:first-child{border:0;}

ul.nav a{font-family: fira sans;}
ul.nav > li > a{ color: #fff;font-weight: 300;border-bottom: 3px solid #000; font-size: 22px; padding: 0 23px 10px; height:45px; display:block;}
ul.nav > li.active > a{border-bottom: 3px solid #ff000a;}
ul.subnav{ text-align:left; position:relative; padding:25px 0;}
.subwrap{position:absolute; display:none;width:100%;min-height:280px;left:0; top:65px; background:#faf5f1; border-bottom:1px solid #ff000a;}
ul.nav > li:hover .subwrap{ display:block;}
ul.lastnav{position:absolute; display:none; right:0; top:25px; width: 80%; background: #faf5f1;}
ul.lastnav > li{float:left;  width: 25%;}
ul.subnav > li {margin:10px 0;}
ul.subnav > li:hover .lastnav { display:block}
ul.subnav > li > a{font-size:20px; font-weight:800; color:#000;padding: 0 0 0 18px;line-height: 21px; display: block;}
ul.subnav > li > a.active{  color: #ff000a; border-left: 3px solid #ff000a;  padding: 0 0 0 15px;}
ul.nav > li:hover .subnav li:first-child .lastnav{display:block;}
.lastnav li a{  padding: 0 10%;display: block; border-right: 1px solid #e0dbd5; margin: 0 5%;}
.mtitle{  font-size: 20px;font-weight: 800; color: #282828;}
.msubtitle{  font-size: 18px;font-weight: 300; color: #282828;}*/




.inner{width:100%; max-width:1232px; margin:0 auto;}
.header-top{background:#282828; padding:30px 0;}
.header-bottom{background:#000;}

.logo{float:left; width:50%; text-align:center; }
.logo a{max-width: 445px; /*margin: 0 auto;*/ display: block;}
.logo a img{display:block;}
/*.playing-bundle{ position: absolute; right: 0; top: 0; width:250px; height:120px; border-left:1px solid #000;text-align:center;}*/
/*.nowplaying{ font-size:18px; font-weight:300; color:#fff; display:block;margin: 5px 0 15px 0; }*/
/*.nowplaying:before{content:""; width:30px; margin:0 auto 5px; height:30px; background:url(../images/sprite.png) no-repeat -90px -95px; display:block}*/
/*.whatsplaying{ font-size:22px; font-weight:300; color:#ff000a;}*/


#main{/*padding:50px 0;*/ padding:0 0 50px;}
.banner300,
.sidebar .banner300{margin:0 auto; max-width:300px; }
.banner300.with-margin { margin:3% auto; }
.banner300 img { border:0 !important; }
.banner728 { text-align:center; padding:20px 0 0; border-top:1px solid #E6E6E6; margin-top:20px; }
.banner-inread { text-align: center; }
/*article*/
.image-wide img{display:block;border:7px solid #282828; box-shadow: 0 0 12px -1px rgba(0,0,0,0.4); margin:0 auto 40px;}
.info{color:#515151; font-size:13px;}
.info a.editor { border-bottom: 1px dashed #DE2626; }
.body{margin:0 0 40px 0; clear:both; text-align: justify; font-weight: 300; font-size: 20px;}
.body a { color: #D00829; font-weight: 400; }
.body a:hover { text-decoration: underline; }
.body a:visited { color: #8A051B; font-weight: 400; }
.content{width:100%; float:none; margin-top: 40px; /*overflow: hidden;*/}
.with-side .content{width:67%; margin:0 3.5% 0 1%; float:left;}
.sidebar{width: 28.41%;float:right;}
.separator{ width:100%; border-bottom:1px solid #d9dadb; margin:70px 0 50px; position:relative;}
.separator:after{ width: 60px;position: absolute;height: 60px;content: ""; left: 0; right: 0; background: url(http://images.rocking.gr/sprite.png) no-repeat; margin: 0 auto; top: -30px;}
.separator.comments:after{   background: url(http://images.rocking.gr/sprite.png) no-repeat 8px -72px; width: 80px; height: 80px;}
.article-socials{float: left; margin: 20px 25px 20px 0;}
.article-socials a { background: url(http://images.rocking.gr/sprite.png) no-repeat -256px 11px; display: block; width: 45px; margin:0 0 20px 0; height: 45px; border: 2px solid #282828;text-indent: -9999em; border-radius: 50%;}
.article-socials .tw a{background-position: -302px 12px;}
.article-socials .comment-count a{ margin:5px 0 15px 0; border:0; background-position:-262px -35px; position:relative;}
.article-socials .comment-count a span{  position: absolute;width: 40px;height: 40px;background: #ff000a;color: #fff;font-weight: 800;font-size: 19px;text-indent: 0;border-radius: 50%;top: -21px;right: -9px; text-align: center; padding: 8px 0 0 0;}
.article-sharing li{display:inline-block;}
.article-sharing{ text-align:center; /*margin: 40px auto;*/ margin: 40px auto 20px; width: 85%; }
.article-sharing li a{ color: #fff;font-size: 16px;font-weight: 800;background: #325997;width: 180px;height: 55px;padding: 18px 10px 15px;display: block;text-align: left; margin: 0 8px;}
.article-sharing li.tw a{background:#00acec;}
.article-sharing li a:before{  width: 40px;height: 40px;float: left; display: block;  content: "";background: url(http://images.rocking.gr/sprite.png) no-repeat -313px -29px;border: 1px solid; border-radius: 50%;position: relative;top: -11px; margin: 0 10px 0 12px;}
.article-sharing li.tw a:before{background-position:-311px -82px;}
.article-socials.horizontal{float:none; text-align:center;}
.article-socials.horizontal li{display:inline-block;}
.article-socials.horizontal .comment-count a { margin: 5px 0 0px 0; }
.article-socials.horizontal .comment-count{position:relative; top:22px;}
.width500{max-width: 500px;margin: 0 auto; position:relative;}
.rock-selection{width: 100px;height: 100px;background: transparent url("http://images.rocking.gr/sprite.png") no-repeat scroll -121px -225px;position: absolute;top: -30px;right: -40px;}

/*block related
.black-bg{background:#000;padding:30px 15px;color:#fff;}
.black-bg a{color:#fff;}
.related .col{float: left; width: 32.33%; margin-left: 1.5%;}
.related .col.first{ margin-left: 0; }
.teaser{font-size:18px;}
.related .img-wrap{position:relative;max-height: 235px; overflow:hidden;}
.related .img-wrap h3{  position: absolute; bottom: 10px; line-height: 1.2; margin: 0; left: 3%; width: 95%;}
.related .teaser { color: #282828;padding: 30px 10px; background:#fff; height:230px; position:relative;}
.related .see-more{color:#282828; position:absolute; bottom:20px; right:15px;font-size:13px; font-weight:300; color:#515151;}
.related img{width:100%;}
.related .col-allimg .img-wrap:before {background: rgba(0,0,0,0.2);display: block;content: ""; position: absolute;top: 0; bottom: 0; left: 0; right: 0;}
.related .col-allimg .img-wrap{  max-height: 470px; }
.related .col-allimg .img-wrap h3{position:static;padding: 0 3%;}
.related .col-allimg .title-wrap{position:absolute; bottom:0;}
.related .col-allimg .teaser { color: #fff; padding: 15px 10px 55px; background: transparent none; height: auto; position: relative;}
.related .col-allimg .see-more{color:#fff;}*/
/*TAGLIST*/
.taglist { margin:30px 0; text-align:center;}
.taglist li{ display:inline-block; margin:0 5px;}
.taglist li a{  display: block; background: #282828; color: #fff;font-size: 14px;font-weight: 800;padding: 8px 30px 6px;line-height: 14px;}
.taglist li a.active,
.taglist li a:hover{ color:#fff; background:#ff000a;}

/*tablist*/
.tablist li { float: left; }
.tablist_content .item { display: none; }
.tablist_content .item.open { display: block; }

.sidenews{background:#e1e1e1; padding:10px;}
.sidenews .tablist li{width:50%;}
.sidenews .tablist a {color:#b7b7b7; font-weight:800; font-size:20px;  text-align:center; display:block;  line-height: 20px; padding:9px 0 5px}
.sidenews .tablist .open a { color:#282828; background:#fff; }
.sidenews .tablist{border-top:1px solid #fff; border-bottom:1px solid #fff;  margin: 0 0 10px 0;}
.sidenews .newsitem img  {border: 1px solid #fff; display:block;}
.sidenews .newsitem{/*background:#fff;*/ margin:0 0 10px 0;}
.sidenews .info {
    background: #fff;
    width: 88%;
    text-align: center;
    margin: -30px auto 0;
    z-index: 2;
    position: relative;
    padding: 5px 1% 15px;
    line-height: 1.3;
    -webkit-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.5);
}
.sidenews .title a{ font-size: 20px; font-weight:800; color: #282828;}
.sidenews .subtitle a{ font-size: 20px; color: #282828;}
.newsitem .banner300{padding:10px 0; /*background:#fff;*/}

/*featured*/
.featured {background: #000; padding: 15px;}
.featured .icon{  background: url(http://images.rocking.gr/sprite.png) no-repeat -68px 0px; width: 60px; height: 60px; float:left;display: block;padding: 0 0 0 65px; margin: 0 0 10px 0;}
.featured .title{   font-size: 24px; color: #fff;font-weight: 800;margin: 12px 0 0 0;display: block; float: left; }
.featured .fitem{position:relative;  border-bottom: 1px solid #000;}
.featured .ftitle{position: absolute; bottom: 0;left: 0;width: 100%;padding: 3% 2%;background: rgba(0,0,0,0.6);color: #fff;font-size: 20px;font-weight: 800;text-align: center; /*height: 38%;*/line-height: 1.2;}

/* Viva sponsorship */
.sidebar .viva {
    background-image: url(http://images.rocking.gr/viva-line-sidebar-big.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
    background-color: #d8d8d8;
    padding-bottom: 20px; margin: 20px auto;
    clear:both;
}
.sidebar .viva .header { background-color: #572b5e;
    background-image: url(http://images.rocking.gr/viva-line-sidebar-small.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
    padding: 15px;
    color: #fff;
    font-weight: 300;
    font-size: 26px;
    text-align: center;
    overflow: hidden;
}
.sidebar .viva .header .viva-logo {
    font-size: 14px;
    display: inline-block;
}
.sidebar .viva .header .viva-logo img {
    vertical-align: bottom;
    padding-left: 5px;
}
.sidebar .viva .viva-events-container { padding: 3%; overflow:hidden; }
.sidebar .viva .viva-events-container .viva-event {
    /*width: 31.3%;
    float: left;*/
    border-bottom: 1px solid #cccccc;
    margin: 1%;
    padding: 2% 0 4%;
    font-size: 18px;
    font-weight: 300;
}
.sidebar .viva .viva-events-container .viva-event:hover a {
    color: #e94b42;
}
.sidebar .viva .viva-events-container .viva-event .event-date {
    font-size: 13px;
    line-height: 1;
    display: block;
}
.sidebar .viva .viva-events-container .viva-event .event-title {
    font-weight: 600;
    font-size: 19px;
    line-height:1;
    display: block;
}
.sidebar .viva .viva-events-container .viva-event .purple-line {
    border-bottom: 2px solid #603766;
    display: block;
    width: 20%;
    margin: 2% 0;
}
.sidebar .viva .viva-events-container .viva-event .event-city-venue {
    display: block;
    line-height: 1;
}
.sidebar .viva .footer {
    font-size: 12px;
    padding: 0 20px;
    text-align: right;
}
.sidebar .viva .footer a {
    font-weight:700;
}

/*popular list*/
/*.poprow{  overflow: hidden; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 2px solid #e1e1e1;}
.poprow .image{  width: 32%; float: left; margin: 0 2% 0 0;}
.poprow h4 a{  color: #282828; line-height: 1.2;display: block; margin: 20px 0;min-height: 90px;}
.pop-teaser {font-size: 16px; margin: 0 0 20px 0;}
.see-more{color:#282828;font-size:13px; font-weight:300; color:#515151;}*/


/*footer*/
.footer-top{background:#282828 url(http://images.rocking.gr/footer-bg.jpg) no-repeat 50% 0; padding:0 0 45px 0;}
#footer .r-icon{  width: 110px;height: 110px;background: url(http://images.rocking.gr/sprite.png) -141px 0;margin: 55px auto 0;display: block;position: relative;top: -55px;}
.f-nav a{ color: #fff; font-weight: 300; font-size: 16px;}
.f-nav > li{float:left; width:15%;}
.f-nav > li > a{font-size:22px;  display: block;  margin: 0 0 20px 0;}
.footer-bottom { margin-bottom:60px;  }
.footer-bottom .footer-copy{border-bottom:1px solid #d9dadb; padding:35px 0 25px; margin:0 0 15px 0;}
.f-logo{width:330px; height:76px; background:url(http://images.rocking.gr/sprite.png) no-repeat 0 -151px; display:block; margin:0 auto;}
.copy{text-align:center; font-size:14px;}
.footer-terms{text-align:center; padding:10px 0;}
.footer-terms li{ margin: 0 10px; display: inline-block;}
.footer-terms li a{display:block; color:#282828; font-size:11px;}
.footer-terms li.f-fb a,
.footer-terms li.f-tw a{ background: url(http://images.rocking.gr/sprite.png) no-repeat -256px 11px;width: 45px;height: 45px;border: 1px solid #282828;position: relative;top: -15px;text-indent: -9999em; border-radius: 50%;}
.footer-terms li.f-tw a{ background-position: -301px 11px;}

input[type="submit"]{ background:#ff000a; color:#fff; font-size:15px; padding:15px; text-align:center; border:0;}
input[type="email"],
input[type="text"]{  padding: 15px; border: 0; }
.subscription input[type="email"]{  padding: 15px;border: 0;width: 80%;display: block; float: left; font-size:16px; height:46px; }
.subscription input[type="submit"]{  float: left;width: 20%;}
.subscription{overflow: hidden; margin: 50px 0;}

/*review elements*/
.middle-wide {background:#000;margin: 0 0 30px 0;}
.middle-wide .related .col{width:24%; margin-left:1.3%;}
.middle-wide .related .col.first{margin-left:0;}
.black-bg.halfpad{padding-left:0; padding-right:0;}
blockquote{font-weight: 300;  font-size: 40px;  line-height: 1.2;  margin: 70px 7% 60px; position:relative; text-align:center;}
blockquote:before{ position: absolute; width: 114px; height: 100px; background: url(http://images.rocking.gr/sprite.png) no-repeat 0 -234px; content: ""; display: block; top: -55px; left: 40px;}

/* EDITOR */

#main.editor { padding-top:0; }
#main.editor > .inner { width:inherit; max-width: inherit; margin: inherit; }
.editor .content-header { background: #323232; border-bottom: 1px solid #FF000A; color:#fff; margin-top:0; }
.editor .content-header .title { font-size:30px; }
.editor .content-header .title img { margin:0 20px 0 0; float:left; }
.editor .content-header .title img.editor-pic { border:3px solid #fff; border-radius:50%; }
.editor .content-header .name-contact { float:left; display:block;/* width:80%;*/ }
.editor .content-header .name-contact .editor-name { display:block; width:100%; }
.editor .content-header .name-contact .editor-contact { display:block; width:100%; margin-top: 0.8%; }
.editor .content-header .bio { font-size: 16px; font-weight: 300; float: left; display: block; clear: both; font-style: italic; }
.editor .content-header .bio a { color:#fff; text-decoration: underline; }

/* RADIO */
/*#main.radio{padding-top:0;}*/

#main.radio { padding-top:0; }
#main.radio .inner { overflow: initial; }

.top-player{/*background:url(http://images.rocking.gr/radio/radio-header.jpg) no-repeat;*/ background-repeat:no-repeat; background-size:cover; padding:310px 0 35px; position:relative;}
.top-player .filter{ position:absolute; width:100%; height:100%; left:0; bottom:0;
    background: -moz-linear-gradient(top,  rgba(40,40,40,0) 0%, rgba(40,40,40,0) 50%, rgba(40,40,40,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(40,40,40,0) 0%,rgba(40,40,40,0) 50%,rgba(40,40,40,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(40,40,40,0) 0%,rgba(40,40,40,0) 50%,rgba(40,40,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00282828', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
}
.top-player .play-controls { width:45% !important; margin-right:10px; margin-top:5px !important; }

.top-player .np-logo { position:absolute; top:-85px; right:0; }

.main-player{color:#fff; border:1px solid #fff; position:relative;margin:0 9%; z-index:3;}
.main-player .np-controls{position: absolute;top: -70px;color: #ed1c24;font-size: 14px;border: 1px solid #fff;border-bottom: none;left: -1px;padding: 7px 12px;height: 70px; width:30%;}
.main-player .np-controls .text{ float:left; position:relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);  transform: translateY(-50%); width:35%;
    text-align: center; font-weight: 100; }
.main-player .now-playing {float: left;width: 60%;border-right: 1px solid rgb(255, 255, 255);padding: 35px 45px 35px 30px; }
.main-player .now-playing .equaliser{ float:left; /*width:60px;*/ height:90px; padding:0 40px 0 30px;}
.main-player .broadcast-info{float:left; width:40%; padding:30px 60px 10px;}
.main-player .artist{font-size:34px; font-weight:700;line-height: 1;}
.main-player .song{font-size:28px; font-weight:300; line-height: 1.2;}
.broadcast-info .show-name{font-size:27px; line-height:1; color:#dedede; }
.broadcast-info .producer-name{font-size:18px; font-weight:300;}

.announce{background:#f7f6f5; border-bottom:1px solid #ddd;  padding:15px 0 14px; box-shadow:0 0 0px 1px #f4f4f4; margin:0 0 35px; font-family:'open sans'}
.announce .an-title{font-size:12px; color:#ed1c24; font-weight:700; float:left; padding: 3px 25px 0px 0;width:10%;}
.announce .owl-announce{float:left; width:80%; font-size:16px;}
.announce .owl-prev{ width:25px; height:30px; background:url(http://images.rocking.gr/radio-sprite.png) no-repeat -304px 2px; text-indent:-9999em; float:left;}
.announce .owl-next{ width:25px; height:30px; background:url(http://images.rocking.gr/radio-sprite.png) no-repeat -328px 2px; text-indent:-9999em; float:left;}
.announce .owl-buttons{position:absolute; right:0; top:0; width:50px;}
.announce .owl-carousel .owl-wrapper-outer{width:95%;}

.rocking-program{background:#eee8e2;padding: 35px 5%;}
.rocking-program > img{float:left;}
.program-head{float:right; text-align:right;margin: 15px 0 0 0;}
.program-head h1{  font-family:open sans; font-weight:300; font-size:34px;margin: 0 0 15px;}
.which-week{color:#ed1c24; font-size:20px; font-weight:700;}
.radio-page .tablist{clear:both;background:#eee8e2; text-align:center;padding: 0 0 18px 0;}
.radio-page .tablist li{display:inline-block;margin: 0 50px; float:none;}
.radio-page .tablist li a{color: #323232; font-size:16px; padding:0 0 12px 0;}
.radio-page .tablist li.open a{color: #323232; border-bottom:3px solid #ed1c24; color:#ed1c24;}
.showtime{background:#323232;color: #fff;font-weight: 700;float: left;width: 17%;text-align: center;height: 130px;padding: 50px 0px 0px;border-top: 1px solid #323232;border-bottom: 1px solid #636363;}
.showinfo{float: left;width: 83%;background: #faf5f1;color:#323232;  position:relative;transition:background 50ms linear;}
.showinfo:hover { background:#323232; color:#fff; }
.showimg{float: left; height:110px;width: 110px;margin: 10px;border:1px solid #fff; padding:5px;border-radius:50%;}
.showimg img{ border-radius:50%;}
.showinfo h2{font-size: 22px;font-weight: 700;margin: 35px 0 0 0;}
.showsubtitle{font-size:18px; font-weight:300;}
.showsubtitle span{ font-weight:400;}
/*.showinfo .more-info{ position: absolute;right: 60px;!*width: 136px;*!border: 1px solid #ed1c24;color: #323232;top: 48px;font-size: 14px;padding: 5px 10px;}
.showinfo .more-info:after{background:url(http://images.rocking.gr/radio-sprite.png) no-repeat -318px -29px; content:""; width:20px; float:right; height:20px; }*/
.show-more-info{width: 100%;clear: both;line-height: 1.5;height: 0px;overflow: hidden;color: #fff;font-size: 16px;transition:height 200ms ease 200ms;background: #323232;padding: 0 30px 0 140px; cursor:pointer; }
.info-inner{overflow:auto; height:130px;}

.showtitle{ height: 95px;  border-bottom: 1px dotted #dcdbdc; /*margin-left:20px; max-width: 80%;*/ padding-left:30px; cursor:pointer; }
.os .showtitle{ height: 95px;  border-bottom: 0; }
.os .more-info{color:#fff;}
.os .more-info:after{background-position:-318px -59px;;}
.os .showinfo{background:#323232; color:#fff;}
.os .show-more-info{height: 140px;}
.os .showtime{border-top: 1px solid #ff000a;border-bottom: 1px solid #ff000a;}

.radio-page{ font-family:'open sans'}
.radio-page .item{display:none;}
.radio-page .item.open{display:block;}
.radio-tabs{margin:0 0 50px 0;}

.radio-columns{ margin:0 0 50px 0;}
/*recents*/
.recents{float:left; width:40%; margin-right:4%;background: #323232;color: #fff;}
.recent-head, .chat-head{  background: #ed1c24;  color: #fff;  height: 130px;  padding: 10px 10px 10px 10%;}
.recent-head:before, .chat-head:before{ background:url(http://images.rocking.gr/radio-sprite.png) no-repeat 0px -108px; width:100px; height:110px; content:"";float: left;}
.recent-head .smaller, .chat-head .smaller{font-size: 24px;line-height: 1;font-weight: 300;margin: 20px 0 0 0;}
.recent-head .bigger, .chat-head .bigger{font-weight: 700;font-size: 45px;line-height: 1;}
.recents ul{padding:20px;}
.recents ul li{border-bottom:1px dotted #000; padding:10px 35px; position:relative;}
.recents ul li:last-child{ border:0;}
.recents-artist{font-size: 20px;font-weight: 700;text-align: center;}
.recents-title{font-size: 18px;font-weight: 300;text-align: center;}
.recents ul li .plus{ border-radius:50%; border:1px solid #fff; font-weight:700; font-size:23px; color:#fff; width:30px; height:30px;line-height: 1;padding: 1px 0 0 0; position:absolute; right:15px; top:20px; text-align:center;}

.charts{float: left;width: 56%;}
.chart-head { width: 310px; height: 128px; background: url("http://images.rocking.gr/radio-sprite.png") no-repeat -143px -95px;  margin: 0 auto; }
.charts ul{ border:1px solid #000;}
.charts ul li{padding: 10px 20px;}
.charts ul li:nth-child(2n){background:#f7f6f5}
.charts ul li:nth-child(2n+1){background:#fff}
.charts .enum{ width:10%; float:left;margin: 10px 0 0 0;}

.charts .enum div{ font-size:20px; color:#ed1c24; font-weight:700; border:1px solid #000; border-radius:50%; width:35px; height:35px; text-align:center; padding:1px 0 0 0;}
.charts-artist{font-size: 20px;font-weight: 700;color:#0a0000;}
.charts-title{font-size: 18px;font-weight: 300;}
.charts-info{width:70%; float:left;}
.like-song{ width:10%; float:right;margin: 10px 0 0 0;}

.radio .chat {float: left;width: 56%;}

.radio .facebook-page { width:50%; float:left; margin-right: 4%;}
.radio .banner { width:46%; float:left; }

.like-song span{ border:1px solid #000; border-radius:50%; width:35px; height:35px; background: url("http://images.rocking.gr/radio-sprite.png") no-repeat -364px 2px;display: block; }

h2.shows{font-size:36px; text-align:center;}
.radio-shows .show{ width: 27%;margin: 0 0 0 9.5%; float:left; position:relative;}
.radio-shows .show:first-child{margin:0;}
.radio-shows { margin:0 0 50px; }
.show-more{width: 136px;border: 1px solid #ed1c24;color: #323232; display:block;font-size: 14px;padding: 5px 10px; margin:0 auto 50px;}
.show-more:after {  background: url(http://images.rocking.gr/radio-sprite.png) no-repeat -409px 0px;  content: "";  width: 20px;  float: right;  height: 20px; }
.promo-show{position:absolute; bottom:40px; z-index:2; left:35px; right:35px; color:#fff;}
.show-1 .promo-title{    font-family: lato;    font-weight: 700;    font-style: italic;    font-size: 30px;    line-height: 1.2;   margin: 0px 0px 5px;}
.promo-producer{ font-weight:300; font-family:'fira sans'; font-size:16px;}
.show .promo-icon{width: 100px;height: 100px;background: url(http://images.rocking.gr/radio-sprite.png) no-repeat -263px -235px;margin: 0 auto;}
.rock-top .promo-title{font-family:fira sans; font-size:16px; text-align:center;}
.rock-top .top{ font-weight:900; width:130px; line-height:1; margin:10px auto; font-size:39px; text-align:center;}
.promo-title.img{ width: 260px;height: 66px;background: url(http://images.rocking.gr/radio-sprite.png) no-repeat -139px -351px; }

/*equliser*/
/*if not needed please use
.main-player .now-playing .equaliser{background:url(../images/sprite.png) no-repeat 0px -334px; content:""; float:left; width:110px; height:90px;}
*/
.bar-c {
    overflow: hidden;
    height: 30px;
    width: 40px;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}
.bar {
    height: 1px;
    width: 3px;
    display: inline-block;
    background-color: #ed1c24;
    bottom: 0;
    position: absolute;
    -webkit-animation-duration: 400ms;
    -webkit-animation-play-state: running;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}
.bar.noAnim {
    -webkit-animation: none;
    -webkit-animation-name: none;
}
.bar#bar-1 {
    left: 0;
    -webkit-animation-name: danceHeight1;
    -webkit-animation-delay: 0ms;
}
.bar#bar-2 {
    left: 6px;
    -webkit-animation-name: danceHeight2;
    -webkit-animation-delay: 300ms;
}
.bar#bar-3 {
    left: 12px;
    -webkit-animation-name: danceHeight3;
    -webkit-animation-delay: 600ms;
}
.bar#bar-4 {
    left: 18px;
    -webkit-animation-name: danceHeight4;
    -webkit-animation-delay: 900ms;
}
.bar#bar-5 {
    left: 24px;
    -webkit-animation-name: danceHeight5;
    -webkit-animation-delay: 1200ms;
}
.bar#bar-6 {
    left: 30px;
    -webkit-animation-name: danceHeight6;
    -webkit-animation-delay: 1500ms;
}
@-webkit-keyframes danceHeight1 {
    from {
        height: 1px;
    }
    to {
        height: 22px;
    }
}
@-webkit-keyframes danceHeight2 {
    from {
        height: 1px;
    }
    to {
        height: 15px;
    }
}
@-webkit-keyframes danceHeight3 {
    from {
        height: 1px;
    }
    to {
        height: 30px;
    }
}
@-webkit-keyframes danceHeight4 {
    from {
        height: 1px;
    }
    to {
        height: 20px;
    }
}
@-webkit-keyframes danceHeight5 {
    from {
        height: 1px;
    }
    to {
        height: 15px;
    }
}
@-webkit-keyframes danceHeight6 {
    from {
        height: 1px;
    }
    to {
        height: 15px;
    }
}

/*radio producers*/
.radio-producers{background:#282828; color:#fff; display:none; margin-bottom:25px; }
.producers-list{padding:40px 0 ;}
.producers-head{text-align: center;margin: 0 -1500px;background: #fff;color: #000;border-bottom: 2px solid #ed1c24;padding: 10px 0 20px;}
.producers-head h1{	font-size: 28px;margin: 10px 0 10px 0;line-height: 1.2;font-weight: 300;color: #323232;}
.producer{float: left;text-align: center;width: 31%;margin: 0 1.1% 70px; /*min-height:352px;*/ min-height:378px; }
.producer img{ border-radius:50%; border:1px solid #fff; padding:10px; max-width:100px;margin: 0 0 10px 0}
.producer-name{font-weight:700; font-size:22px;}
.producer-bio-inner{  font-size: 14px;  max-height: 130px;  overflow-y: auto;}
.producer-bio-inner p a{ color:#fff; text-decoration:underline; }
.producer-bio-social{text-align:center;}
.producer-bio-social a{display: inline-block; margin:15px 10px; transition:background-color 200ms linear; background:url(http://images.rocking.gr/radio-sprite-social.png) no-repeat transparent; text-indent:-9999em; width:40px; height:40px; border:1px solid #fff; border-radius:50%;}
.producer-bio-social a.fb{background-position:12px 8px;}
.producer-bio-social a.tw{background-position:-24px 9px;}
.producer-bio-social a:hover{background-color:#323232;}

/* 2 fases */
.fasa-schedule-chat {text-align:center;margin: 40px 0 25px 0px; background:#282828; padding:15px 0; border-bottom:2px solid #ed1c24; background-image:url(http://images.rocking.gr/radio/radio-schedule-chat-bg.jpg); background-size:cover;}

.fasa-producers {text-align:center;/*margin: 0 0 25px 0px;*/ margin:0; background:#282828; padding:15px 0; border-bottom:2px solid #ed1c24; background-image:url(http://images.rocking.gr/radio-team-bg.jpg); background-size:cover; cursor:pointer;}
.fasa-producers h3, .fasa-schedule-chat h3 {	font-size: 28px;margin: 10px 0 10px 0;line-height: 1.2;font-weight: 300;}
.fasa-producers h3, .fasa-schedule-chat h3  {color:#fff;}

